Loading ...
Sorry, an error occurred while loading the content.

Question about gMFSK.hkj app

Expand Messages
  • Russell Blair
    Is the gMFSK.hkj ok to load into Fldigi with XP, I was looking for support for it PSKmail config as well. ? Russell Yesterday is HISTORY. Tomorrow is a
    Message 1 of 5 , Mar 30 1:48 PM
    • 0 Attachment
      Is the gMFSK.hkj ok to load into Fldigi with XP, I was looking for support for it PSKmail config as well. ?

      Russell

      Yesterday is HISTORY. Tomorrow is a MYSTERY. Today is a GIFT! Thats why its called the PRESENT!


      " IN GOD WE TRUST "

      Russell Blair (NC5O)
      Skype-Russell.Blair
      Hell Field #300
      DRCC #55
      30m Dig-group #693
    • Ed
      ... gMFSK is strictly a Linux app and is no longer in active development. PSKmail depends on fldigi 3.10 You cannot use gMFSK for PSKmail. Ed W3NR
      Message 2 of 5 , Mar 30 2:43 PM
      • 0 Attachment
        Russell Blair wrote:
        > Is the gMFSK.hkj ok to load into Fldigi with XP, I was looking for support for it PSKmail config as well. ?
        >
        > Russell


        gMFSK is strictly a Linux app and is no longer in active development.

        PSKmail depends on fldigi 3.10

        You cannot use gMFSK for PSKmail.

        Ed W3NR
      • Russell Blair
        Ed, if I read your email correct then PSKmail only works with fldigi 3.10 on a Linux platform.   Russell Yesterday is HISTORY. Tomorrow is a MYSTERY. Today is
        Message 3 of 5 , Mar 30 4:15 PM
        • 0 Attachment
          Ed, if I read your email correct then PSKmail only works with fldigi 3.10 on a Linux platform.
           
          Russell

          Yesterday is HISTORY. Tomorrow is a MYSTERY. Today is a GIFT! Thats why its called the PRESENT!


          " IN GOD WE TRUST "

          Russell Blair (NC5O)
          Skype-Russell.Blair
          Hell Field #300
          DRCC #55
          30m Dig-group #693

          --- On Mon, 3/30/09, Ed <autek@...> wrote:
          From: Ed <autek@...>
          Subject: Re: [linuxham] Question about gMFSK.hkj app
          To: linuxham@yahoogroups.com
          Date: Monday, March 30, 2009, 4:43 PM

          Russell Blair wrote:
          > Is the gMFSK.hkj ok to load into Fldigi with XP, I was looking for support for it PSKmail config as well. ?
          >
          > Russell

          gMFSK is strictly a Linux app and is no longer in active development.

          PSKmail depends on fldigi 3.10

          You cannot use gMFSK for PSKmail.

          Ed W3NR

        • Ed
          ... No, I said that gMFSK is a Linux only app. PSKmail requires fldigi 3.10 and will run under Linux as well as M$. Go here for more information ::
          Message 4 of 5 , Mar 30 4:39 PM
          • 0 Attachment
            Russell Blair wrote:
            > Ed, if I read your email correct then PSKmail only works with fldigi 3.10 on a Linux platform.
            >
            > Russell
            >
            > Yesterday is HISTORY. Tomorrow is a MYSTERY. Today is a GIFT! Thats why its called the PRESENT!

            No, I said that gMFSK is a Linux only app. PSKmail requires fldigi 3.10
            and will run under Linux as well as M$.

            Go here for more information ::

            http://www.freelists.org/archive/pskmail


            Ed W3NR
          • Rein Couperus
            PSKmail is now running on windows and mac OSX as well, combined with fldigi 3.10. The program is called jPSKmail-0.3.3 and runs as a java application. 73, Rein
            Message 5 of 5 , Mar 31 12:44 AM
            • 0 Attachment
              PSKmail is now running on windows and mac OSX as well, combined with fldigi 3.10.
              The program is called jPSKmail-0.3.3 and runs as a java application.

              73,

              Rein PA0R

              > -----Urspr√ľngliche Nachricht-----
              > Von: "Ed" <autek@...>
              > Gesendet: 31.03.09 01:40:16
              > An: linuxham@yahoogroups.com
              > Betreff: Re: [linuxham] Ed. Question about gMFSK.hkj app


              > Russell Blair wrote:
              > > Ed, if I read your email correct then PSKmail only works with fldigi 3.10 on a Linux platform.
              > >
              > > Russell
              > >
              > > Yesterday is HISTORY. Tomorrow is a MYSTERY. Today is a GIFT! Thats why its called the PRESENT!
              >
              > No, I said that gMFSK is a Linux only app. PSKmail requires fldigi 3.10
              > and will run under Linux as well as M$.
              >
              > Go here for more information ::
              >
              > http://www.freelists.org/archive/pskmail
              >
              >
              > Ed W3NR
              >
              >
              > ------------------------------------
              >
              > Yahoo! Groups Links
              >
              >
              >
              >

              --
              http://pa0r.blogspirit.com
            Your message has been successfully submitted and would be delivered to recipients shortly.